Subject: Re: Risk Management Policies
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Jul 2001 16:59:00 -0700 (PDT)

Rod,

I am forwarding to you via FedEx tomorrow a copy of our Energy Trading
Policies and Procedures.  This document contains our risk management policies
and procedures and hopefully the information that you are looking for. In
addition, I also understand that you are looking for a copy of our credit
policies. We are currently in the process of developing  these procedures and
do not have a draft that is in good enough shape to share with others at this
point.  Once we have competed it we will send you a copy.  Until then, as you
pointed out in the requesting email most of our credit terms are contained in
the various tariffs that we operate under.  You will find a copy of the
relevant credit provisions from these tariffs included in the FedEx package.

If you need any additional information please feel free to contact me at
503.464.2723.

Jim Lobdell
Vice President
Risk Management, Reporting, Controls & Credit
(503) 464-2723

>>> Hayslett, Rod 07/03/01 11:05AM >>> 
To the extent you have a policy concerning risk management, would you please
forward me a copy so that I can get your input into some changes that the
Enron Board will be asked to make to the Enron policy. I will copy you on what
I get from them. 

Rod Hayslett 
EB4054 
713-853-6178